/* CSS Document */
.pagettl .pagettlinnrImg {
  background-image:url("../img/pagettl_bg.jpg");
  background-size:cover;
  background-position:center bottom;
}
/*-- 3つの特徴 --*/
.pointNesta3box {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.pointNesta3box li.rw3,
.pointNesta3box li.rw2{
	width: 100%;
	box-sizing: border-box;
	margin: 5px 0;
	border-bottom: 6px solid #666666;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
	background: #FFF;
	padding: 25px 10px;
}
.pointNesta3box li span {
	color: #FFF;
	padding: 2px 10px;
	background-color: #3399ff;
	line-height: 1.4;
	font-size: 14px;
	border-radius: 15px;
	font-weight: bold;
	display: table;
  margin: 0 auto;
}
.pointNesta3box li .pointImg{
  margin-bottom: 30px;
  margin-top: 20px;
  position: relative;
}
.pointNesta3box li .pointImg .titlePoint{
  position: absolute;
  top: 50%;
	width: 100%;
	transform: translate(-0%, -50%);
  color: #FFFFFF;
  font-weight: bold;
  font-size:28px;
  text-shadow: 1px 1px 10px #666666;
  text-align: center;
}
.pointNesta3box li .pointImg img{
  width: 100%;
}
.pointNesta3box li .ttl {
	line-height: 1.6;
  font-size: 12px;
  text-align: left;
}
.pointNesta3box li .cap {
	color: #e60012;
	font-size: 12px;
	line-height: 1.6;
	margin: 10px 0;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .pointNesta3box li.rw3 {
	  width: 32%;
		margin: 20px 0;
		border-bottom: 8px solid #3399ff;
		box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
		background: #FFF;
		padding: 30px 20px;
	}
	.pointNesta3box li span {
	}
  .pointNesta3box li .ttl {
    line-height: 1.6;
    font-size: 14px;
  }
	.pointNesta3box li .pointImg .titlePoint{
    font-size: 18px;
    line-height: 1.4;
  }

	.pointNesta3box li .cap {
		color: #e60012;
		font-size: 14px;
		line-height: 1.6;
	}
}

/*================================================
	解決文言
=================================================*/
	.solutionBox {
		width: 100%;
		box-sizing: border-box;
		margin: 10px 0 90px;
		color: #252525;
		border-bottom: 8px solid #3399ff;
		box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
		background: #FFF;
		padding: 40px 10px;
		text-align: center;
		font-weight: bold;
		font-size: 26px;
		line-height: 1.4;
	}
/*================================================
	イメージ入力説明
=================================================*/
.imgInputDisp{
  box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
	background: #fcfcfc;
  padding: 20px 0px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.imgInputDispTitle{
  font-weight: bold;
  font-size:16px;
}
.imgInputDispText{
  padding-top: 10px;
  font-size: 10px;
}
.imgInputHR{
    line-height: 1;
    margin: 0;
    padding: 0;
    height: 1px;
    background-color: #3399ff;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .imgInputDispTitle{
    font-size:20px;
  }
  .imgInputDispText{
    font-size: 14px;
  }
}

